diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index bb7e3c8..61e026f 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -79315,7 +79315,12 @@ Product (A:SetCategory,B:SetCategory) : C == T
        if A has OrderedSet and B has OrderedSet then  OrderedSet
  
        makeprod     : (A,B) -> %
-	++ makeprod(a,b) \undocumented
+	++ makeprod(a,b) computes the product of two functions
+        ++ 
+        ++X f:=(x:INT):INT +-> 3*x
+        ++X g:=(x:INT):INT +-> x^3
+        ++X h(x:INT):Product(INT,INT) == makeprod(f x, g x)
+        ++X h(3)
        selectfirst  :   %   -> A
 	++ selectfirst(x) \undocumented
        selectsecond :   %   -> B
diff --git a/changelog b/changelog
index 4181614..067f955 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20091028 tpd src/axiom-website/patches.html 20091028.06.tpd.patch
+20091028 tpd books/bookvol10.3 Product makeprod example
 20091028 tpd src/axiom-website/patches.html 20091028.05.tpd.patch
 20091028 tpd src/algebra/Makefile add Product.help
 20091028 tpd books/bookvol10.3 Product.input, .help
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 34d90bf..35f51b9 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2189,5 +2189,7 @@ src/input/newtonlisp.input added<br/>
 src/input/finitegraph.input added<br/>
 <a href="patches/20091028.05.tpd.patch">20091028.05.tpd.patch</a>
 books/bookvol10.3 Product.input, Product.help<br/>
+<a href="patches/20091028.06.tpd.patch">20091028.06.tpd.patch</a>
+books/bookvol10.3 Product add makeprod example<br/>
  </body>
 </html>
